Subject: [AAA-WG]: small editorial nit in NASREQ14

From: [email-masked]
Date: Mon, 23 Feb 2004 12:15:22 +0100

para 4.4 Nas-Port-Type

draft 13 contained the new values (22-25) which can be found in 
<http://www.iana.org/assignments/radius-types> since September, but 
draft 14 skipped them again.

    22  Wireless - CDMA2000                            [McCann] 
    23  Wireless - UMTS                                [McCann]
    24  Wireless - 1X-EV                               [McCann]
    25  IAPP                                     [IEEE 802.11f][Kerry]

Not so important, because the list is informational anyway.

-- 
Jo Hermans